@charset "utf-8";
/* CSS Document */

h1
{
	text-align:center;
	font-size:24px;
	color:#036;
	font-family: Tahoma, Geneva, sans-serif;
}
h7
{
	text-align:center;
	font-size:18px;
	color:#06F;
}
#leftinfo {
	font-size: 16px;
	width: 400px;
	height: 360px;
	float: left;
	padding: 10px 15px 0px 15px;
    margin-right: auto;
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: 30px;
}
#rightinfo {
	font-size: 16px;
	font-style:italic;
	width: 420px;
	height: 360px;
	float: left;
	padding: 40px 15px 0px 15px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;

}
#bgmaintop {
	width: 100%;
	height: 4px;
	margin-top: 0px;
	float:left;
}

#bgmainbottom {
	width: 100%;
	height: 4px;
	float: left;
}